@charset "EUC-JP";

/*
---------------------------*/

#Contents {
  /*background:#ffffff url(http://img.barks.jp/image/artist/artist_bg.gif) fixed 5px 0 repeat-y;*/
}

.ContentBox {
  width:600px;
  border: 2px solid #999999;
  margin:0 0 10px 0;
}
.ContentTitle {
  padding:2px;
  background:#999999;
}
.ContentTitle img {
  vertical-align:middle;
}
.ContentTitle a {
  color:#FFFFFF;
  text-decoration:none;
}
.ContentTitle a:hover {
  color:#FF6600;
  text-decoration:underline;
}
.ContentDesc {
  background:#FFFFFF;
  line-height:1.6em;
  padding:6px 20px 6px 20px;
}
.ContentMore {
  text-align:right;
  padding:4px;
  background:#ffffff;
  border-top:1px solid #999999;
}
.BookMark {
  margin:5px;
}
.BookMark img {
  float:left;
  margin:5px;
}
.ContentList {
}
.ContentLine {
  background:#eeeeee;
  border-bottom:1px solid #999999;
  font-size/**/:90%;
  line-height:1.5em;
}
.ContentLine a {
  color:#003366; font-size:12px; font-weight:bold;
}
.ContentLine a:hover {
  color:#ff9900; font-size:12px; font-weight:bold; text-decoration:underline;
}
.ContentLine .ClineLeft {
  padding:3px;
  float:left;
  width:517px;
  background:#ffffff;
  border-right:1px solid #999999;
}
.ContentLine .ClineLeft img {
  float:left;
  padding:2px;
  width:55px;
  vertical-align:top;
}
.ContentLine .ClineLeft a.Cltit {
  color:#333333;
  font-weight:normal;
}
.ContentLine .ClineLeft a.Cltit:hover {
  color:#ff9900;
  font-weight:normal;
  text-decoration:underline;
}
.ContentLine .ClineRight {
  padding:3px;
  float:right;
  width:70px;
  text-align:right;
  background:#eeeeee;
}
.ContentLine .ClineRight a {
  color:#003366;
  font-size/**/:80%;
}
.ContentLine .ClineRight a:hover {
  color:#ff9900;
  font-size/**/:80%;
  text-decoration:underline;
}

.ContentNone {
  padding-left:10px;
  color:#999999;
}

a.artist_rel {
  color:#006699;
}
a.artist_rel:visited { color:#006699;  }
a.artist_rel:hover   { color:#ff9900;  }

a.artist_rel img {
  width:135px;
}

.ClineLeft img.icon {
  width:10px;
}

/* sideBox
--------------------------------*/
#ArtistProfileName {
  padding:5px 0 5px 5px;
  text-align:left;
}
#ArtistProfileName a {
  color:#ffffff;
  font-weight:bold;
}
#ArtistProfileName a:hover {
  color:#006699;
  font-weight:bold;
}
#ArtistProfile {
  width:150px;
  color:#ffffff;
  padding:5px 0 5px 0;
  text-align:center;
  background:#000000;
  border:1px solid #000000;
}
#ArtistProfile img.artist {
  background:#000000;
}
#ArtistProfile a {
  color:#ffffff;
  font-weight:bold;
}
#ArtistFavorite {
  width:140px;
  border:1px solid #ffffff;
  background:#ffffff;
  margin:auto;
  padding-bottom:3px;
  line-height:1.4em;
  text-align:center;
}
#ArtistFavoriteTitle {
  line-height:1.2em;
  font-weight:bold;
  background:#000000;
  color:#ffffff;
  margin-bottom:3px;
}
#ArtistFavorite #okini{
  font-size/**/:90%;
  line-height:1.7em;
  color:#000;
}
#ArtistFavorite img {
  width:130px;
  margin:0;
  padding:0;
  border:0;
}
#ArtistProfile .rank_num{
  font-size/**/:90%;
  margin-left:10px;
  font-weight:bold;
}
#ArtistProfile .rank_name{
  font-size/**/:80%;
  margin-left:10px;
}

.RelArtist {
  width:142px;
  padding:10px 5px 5px;
  text-align:center;
  background:#000000;
  color:#fff;
  font-size/**/:90%;
  line-height:1.2em;
}

.RelArtistItem {
  text-align:center;
  margin-top:5px; 
  margin-bottom:10px;
}
.RelArtistItem img {
  margin-bottom:5px;
}
.RelArtistItem a {
  font-weight:bold;
  color:#fff;
}
.RelArtistItem a:hover {
}
#SideSearch {
  border:1px solid #dcdcdc;
  margin-bottom:5px;
}
#SideSearchTitle {
  padding:2px 3px 2px 5px;
  color:#ffffff;
  background:#000000;
  font-weight:bold;
}
#SideSearchBody {
  background:#dcdcdc;
  padding:3px;
}

.pagenavi {
  width:600px;
  background:#000000;
  padding:3px;
  margin:2px 0 2px 0;
  text-align:center;
  color: #ffffff;
}

.pagenavi a {
  padding: 2px 3px 2px 3px;
  margin-right: 2px;
  text-decoration: none;
  color: #ffffff;
  line-height:1em;
}
.pagenavi a:hover, .pagenavi a:active {
  color: #638425;
  background-color: #FFFFFF;
}
.pagenavi span.current {
  padding: 2px 3px 2px 3px;
  margin-right: 2px;
  font-weight: bold;
  color: #FFFF00;
}

.pagenavi span.disabled {
  padding: 2px 3px 2px 3px;
  margin-right: 2px;
  color: #666666;
}


/* ミドルスクリーン広告
--------------------------------*/
/*#AdsText div a{
  color:#3366CC;
}
*/


/* はてぶ,Twitter-------*/
#mainBox .community{
	clear: both;
	text-align: right;
	padding-right: 5px;
}
#mainBox .community a{
	padding: 0 5px 0 0;
}


/* Artist Index 100921追加
--------------------------------*/
.keybtn {
display:table;
width:100%;
margin:15px 0px 0px 0px;
padding:0px;
font-size:13px;
list-style-type:none;
clear:both;
}
.keybtn.kana {
width:600px;
margin:0px 3px 0px 0px;
float:left;
clear:both;
}
.keybtn li {
margin:0px 1px 1px 0px;
padding:0px;
float:left;
border:1px solid #999;
}
.keybtn li.bclr {
margin:0px 35px 1px 0px;
}
.keybtn li a {
padding:2px 0px;
width:28px;
display:block;
text-align:center;
border:2px solid #DDE;
border-top:1px solid #DDE;
border-left:1px solid #DDE;
}
.keybtn li a:hover {
color:#039;
border-color:#f2a465;
text-decoration:none;
}
.IndexTtl {
border-bottom:3px solid #999;
font-weight:bold;
padding:5px;
margin-bottom:10px;
font-size:16px;
color:#666;
}
.keybtn.numb {
/margin-top:30px!important;
}


